[Rubygems-developers] Are pre-compiled gems for Windows available anymore under 0.9.5?

Eric Hodel drbrain at segment7.net
Tue Nov 20 03:33:10 EST 2007


On Nov 19, 2007, at 23:24 , Wes Gamble wrote:

> I updated to 0.9.5 Rubygems, and now all of my updates of my
> (previously) precompiled Windows gems are now attempting to compile  
> via
> extconf.rb, etc.
>
> Are precompiled versions of gems for Windows available?  If so, how  
> do I
> specify that I want one?
>
> I attempted to use the --platform x86-mswin32-80 modifier which I
> thought would pull a precompiled gem, but no such luck.

Please provide `gem env` output and an screen capture per the release  
notes.

--
Poor workers blame their tools. Good workers build better tools. The
best workers get their tools to do the work for them. -- Syndicate Wars




More information about the Rubygems-developers mailing list